/*
File:			custom.css
Description:	Custom styles for Thesis
*/

/* Header */
.custom #header_area.full_width { height:17.7em; background:url('images/header_bg.jpg') 0 0 repeat-x; }
	.custom #header_area.full_width .page { height:17.7em; background:url('images/header.jpg') 0 0 no-repeat; }
		.custom #header_area.full_width .page #header { padding-top:0em; padding-bottom:13.6em; }
		.custom #header_area.full_width .page ul.menu a { background:transparent; padding-right:2.0em; text-decoration:none; font-size:1.6em; letter-spacing:0px; text-transform:none;}
		
/* Content */
.custom #content_area.full_width .page { background:transparent; width:101.8em; }
.custom #content_box { background:url('images/box_background.png') 0.0em 0 repeat-y; }
.custom #content { background:transparent; }
	.custom #content div.post_box { background:#fff; border-color:#919090; border-style:solid none solid solid; border-width:1px; margin-bottom:2.0em; margin-right:0.3em; padding:2.0em; width:59.6em; }
		.custom #content div.post_box.top { margin-top:5.0em; }
	.custom #content div.head_hammer_1 { display:block; height:3.0em; padding-bottom:0.6em; margin-bottom:1.6em; border-bottom:1px dotted #ddd;}
	.custom #content div.head_hammer_2 { display:block; margin-bottom:1.2em; border-bottom:1px dotted #ddd;}
		.custom #content p.headline_meta { font-style:normal; color:#385680; float:left; margin-top:0.6em; }
                    .custom #content p.headline_meta a { font-style:normal; color:#385680; margin-left:0.8em; text-decoration:none; border-bottom:none; }
		.custom #content ul.share_buttons { list-style:none; margin:0em; height:2.0em; float:right;}
			.custom #content ul.share_buttons li { display:inline; float:left; }
				.custom #content ul.share_buttons li.super_twits { margin-top:0.4em; width:8.0em; height:2.0em; }
					.custom #content ul.share_buttons li.super_twits iframe { margin-top:0.4em; width:8.0em; height:2.0em; }
				.custom #content ul.share_buttons li.face_palm_share { margin-top:0.5em; width:10.5em; height:2.0em; }
	.custom #content div.single_tweetmeme {float:right; margin-left:1.0em; vertical-align:bottom; }
	.custom #content div.liked-this-post { font-style:italic; padding-top:2.8em; }
	.custom #content div.fb-marketing-book { border:1px dotted #ddd; margin:1.4em; padding:1.0em; display:block; height:5.0em; }
	    .custom #content div.fb-marketing-book p { float:left; margin-bottom:0em; }
			.custom #content div.fb-marketing-book p img { float:left; margin: 0.4em 2em 0.4em 0.8em;}
                .custom #content div.fb-marketing-book p a { text-decoration:none; }
        .custom #content ul li.title-related-posts { list-style: none; }
	        .custom #content ul li.title-related-posts h4 { font-size:1.6em; padding-top:0.2em; padding-bottom:0.6em;}
	.custom #content .format_text h3 { font-weight:bold; font-size: 1.2em; line-height: 1.4em; margin:0.625em 0em 0.625em 0em; }
	.custom #content div.footline { border-top:1px dotted #C1C3CD; font-style:italic; color:#385680; padding-bottom:2.0em; padding-top:0.5em; }
		.custom #content p.footline_meta a { text-decoration:underline; }
			.custom #content p.footline_meta.left { float:left; margin-top:0.6em; margin-bottom:0em; }
			.custom #content p.footline_meta.right { float:right; margin-top:0.6em; margin-bottom:0em; }
	.custom #content div.prev_next { font-size:1.4em; text-transform:none; letter-spacing:0px; padding-bottom:0em; padding-top:0em; }
        .custom form.wpcf7-form input, .custom form.wpcf7-form textarea { width:auto; background:#eee; border:1px solid #919090; }
            .custom form.wpcf7-form input.wpcf7-submit { color:#000; }
                .custom form.wpcf7-form input.wpcf7-submit:hover { background:#ccc; }

/* Sidebars */
.custom #sidebars { background:transparent; vertical-align:top; }
	.custom #sidebars li.widget { background:#fff; }
.custom #sidebars div.sidecode { padding-left:5.6em; }
	.custom #sidebars div.sidecode.top-image img { border:1px solid #ccc; margin-top:5.0em; padding:0.2em; }
	.custom #sidebars div.sidecode.social-icons { padding-top:0.5em; height:8.2em; }
		.custom #sidebars div.sidecode.social-icons { margin:1.0em 0 1.0em 0; }
			.custom #sidebars div.sidecode.social-icons img { float:left; margin-left:0.4em; margin-right:0.4em; }
	.custom #sidebars div.sidecode.rt-ebook { background: url('images/the-science-of-retweets.png') no-repeat; height:12.3em; margin-bottom:1.0em; margin-left:3.2em; }
		.custom #sidebars div.sidecode.rt-ebook p { font-size:1.1em; line-height:1.6em; padding-left:6.4em; padding-top:3.5em; width:17.0em; }
			.custom #sidebars div.sidecode.rt-ebook-form { margin: 2.2em 0px 1.0em -0.9em; }
				.custom #sidebars div.sidecode.rt-ebook-form input#mce-EMAIL { font-size:1.3em; border:1px solid #000; margin-left:2.0em; margin-right:0em; width:14.7em; background:#fff; padding:0.2em; }
				 .custom #sidebars div.sidecode.rt-ebook-form input#mc-embedded-subscribe { font-size:1.3em; border:1px solid #000;  padding:0.1em; height:22px; width:30px;}
        .custom #sidebars div.sidecode.fb-ebook { margin-left:1.5em; }
        .custom #sidebars div.sidecode.fb-ebook img { background:#fff; border:1px dotted #C1C3CD; margin-bottom:2.0em; margin-top:1.0em; padding:2.5em; }
        .custom #sidebars div.sidecode.sxsw-speaker { margin-left:0em; }
        .custom #sidebars div.sidecode.sxsw-speaker img { background:#fff; border:1px dotted #C1C3CD; margin-bottom:2.0em; margin-top:1.0em; padding:1.8em; }
        .custom #sidebars div.sidecode.shop-shirt img { background:#fff; border:1px dotted #C1C3CD; margin-bottom:2.0em; margin-top:1.0em; padding:2.5em; }
	    .custom #sidebars div.sidecode.pop-posts h3 { font-size:2.6em; font-weight:normal; padding-left:0.8em; padding-bottom:0; margin:1.5em 0em 1.5em 0em; }
	    .custom #sidebars div.sidecode.key-posts h3 { font-size:2.6em; font-weight:normal; padding-left:0.8em; padding-bottom:0; margin:1.5em 0 1.5em 0em; }
	    .custom #sidebars div.sidecode.key-posts a:hover { color:#000; }
			.custom #sidebars div.sidecode.key-posts ul { padding:1em 1em 2em 2em; list-style:none; margin-left:1.0em; background-color: #fff; border:1px dotted #C1C3CD; width:21.0em; }
				.custom #sidebars div.sidecode.key-posts ul li { border-bottom:1px dotted #C1C3CD; padding-bottom:1.0em; padding-top:1.0em; font-size:1.2em; line-height:1.6em; }
	    .custom #sidebars div.sidecode.recentamente-posts a:hover { color:#000; }
		.custom #sidebars div.sidecode.recentamente-posts h3 { font-size:2.6em; font-weight:normal; padding-left:0.8em; padding-bottom:0; margin:1.5em 0 1.5em 0px; }
		.custom #sidebars div.sidecode.recentamente-posts ul { padding:1.0em 2.0em 2.0em; list-style:none outside none; margin-left:1.0em; padding-left:1.0em; background-color: #fff; border:1px dotted #C1C3CD; width:21.0em; }
			.custom #sidebars div.sidecode.recentamente-posts ul li { border-bottom:1px dotted #C1C3CD; padding-bottom:1.0em; padding-top:1.0em; font-size:1.2em; line-height:1.6em; }
	    .custom #sidebars div.sidecode.topics-posts a:hover { color:#000; }
		.custom #sidebars div.sidecode.topics-posts h3 { font-size:2.6em; font-weight:normal; padding-left:0.8em; padding-bottom:0; margin:1.5em 0em 1.5em 0em; }
		.custom #sidebars div.sidecode.topics-posts ul { padding:1.0em 2.0em 2.0em; list-style:none outside none; margin-left:1.0em; padding-left:1.0em; background-color: #fff; border:1px dotted #C1C3CD; width:21.0em; }
			.custom #sidebars div.sidecode.topics-posts ul li { border-bottom:1px dotted #C1C3CD; padding-bottom:1.0em; padding-top:1.0em; font-size:1.2em; line-height:1.6em; }
	    .custom #sidebars div.sidecode.other-sites a:hover { color:#000; }
		.custom #sidebars div.sidecode.other-sites h3 { font-size:2.6em; font-weight:normal; padding-left:0.8em; padding-bottom:0; margin:1.5em 0em 1.5em 0em; }
		.custom #sidebars div.sidecode.other-sites ul { padding:1.0em 2.0em 2.0em; list-style:none outside none; margin-left:1.0em; padding-left:1.0em; background-color:#fff; border:1px dotted #C1C3CD; width:21.0em; }
			.custom #sidebars div.sidecode.other-sites ul li { border-bottom:1px dotted #C1C3CD; padding-bottom:1.0em; padding-top:1.0em; font-size:1.2em; line-height:1.6em; }
	.custom #sidebars div.sidecode.power-by { margin-top:1.2em; margin-left:2.7em; }
	.custom #sidebars div.sidecode.diy-thesis img { margin-top:1.8em; margin-left:1.3em; background:#BB0303; padding:2.2em; }
		.custom #sidebars div.sidecode.diy-thesis a { outline:none; }

/* DISQUS mods */
.custom #content #disqus_thread { background:#fff; border-color:#919090; border-style:none none solid solid; border-width:1px; margin:-2.4em 0.3em 1em 1.1em; padding:0em 2em 2em 2em; overflow:hidden; }
	.custom #content #disqus_thread h3 { font-weight:bold; margin:1.4em 0 1.4em 0; }
	.custom #content #disqus_thread a { text-decoration:underline; }
		.custom #content #disqus_thread a:hover { text-decoration:none; }
		.custom #content #disqus_thread select#dsq-sort-select { width:12.0em; }
	.custom #content #disqus_thread ul#dsq-references li { border-top:1px dotted #919090; margin:0em 0em 1em 0em; padding:1em 0em 0em 0em; }
	.custom a.dsq-brlink { padding-left:4em; color:#919090; line-height:2.2em; }
	
/* Footer */
.custom #footer_area.full_width .page #footer { padding-bottom: 0em; padding-top: 0em; }


/*microaudio player*/
/*
 *	microAudio Wordpress Plugin
 *	(c) 2008-9 Christopher O'Connell
 *	Dual Licensed under the MIT and GPL licenses
 *  See license.txt, included with this package for more
 *
 *	microAudio.example.css
 *  Release 0.6.2, March 2009
 */
.microAudio-bg {
	color: #000000;
	}

.microAudio-leftbg {
	color: #000000;
	}

.microAudio-lefticon {
	color: #fff;
	}

.microAudio-voltrack {
	color: #fff;
	}

.microAudio-volslider {
	color: #fff;
	}

.microAudio-rightbg {
	color: #000000;
	}

.microAudio-rightbghover {
	color: #000000;
	}

.microAudio-righticon {
	color: #fff;
	}

.microAudio-righticonhover {
	color: #fff;
	}

.microAudio-skip {
	color: #fff;
	}

.microAudio-text {
	color: #fff;
	}

.microAudio-track {
	color: #000;
	}

.microAudio-border {
	color: #333;
	}

.microAudio-loader {
	color: #fff;
	}

.microAudio-tracker {
	color: #555;
	}

.mAp, .adplr {
	width: 600px;
	}
	.mAp {
		width:600px;	
	}
	
	a.mp3_player{
	display:block;
	background-image:url('http://danzarrella.com/clicktoplay.jpg'); 
	width:450px; 
	height:24px; 
	padding-left:150px; 
	color:white;
	text-decoration:none;
	}
	
	
	
#sidebar_subscribe .hs_submit {
	float:right;	
	margin-top:-10px;
}
#sidebar_subscribe .hs-form-field {
	float:left;	
	width:250px;
}
.hs-form-required {
	display:none;	
}

#subscribe_page .hs_submit {
	margin-top:-25px;	
}

#mce_popup .hs_submit {
	float:right;
	margin-top:-10px;	
}
#mce_popup .hs-form-field {
	float:left;
	width:400px;	
}
